Debian Bug report logs - #673948
ITA: python-yenc -- yEnc encoding/decoding extension for Python

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ana Guerrero <ana@debian.org>

Date: Tue, 22 May 2012 08:15:39 UTC

Owned by: linux@jcf.pm

Severity: normal

Fixed in version python-yenc/0.4.0-1

Done: JCF Ploemen (jcfp) <linux@jcf.pm>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, gandalf@le-vert.net, wnpp@debian.org:
Bug#673948; Package wnpp. (Tue, 22 May 2012 08:15:43 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to gandalf@le-vert.net, wnpp@debian.org. (Tue, 22 May 2012 08:15:43 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: python-yenc -- yEnc encoding/decoding extension for Python
Date: Tue, 22 May 2012 10:13:02 +0200
Package: wnpp
Severity: normal

The current maintainer of python-yenc, Adam Cécile (Le_Vert) <gandalf@le-vert.net>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: python-yenc
Binary: python-yenc
Version: 0.3+debian-2
Maintainer: Adam Cécile (Le_Vert) <gandalf@le-vert.net>
Build-Depends: debhelper (>= 5), dpatch, python-all-dev, python-support (>= 0.4)
Architecture: any
Standards-Version: 3.7.3
Format: 1.0
Files:
 b353448b2befafa0659408db00acec5a 682 python-yenc_0.3+debian-2.dsc
 e0535b7641f5641d8cc80d86935d2fc0 42093 python-yenc_0.3+debian.orig.tar.gz
 355564c3e552de51df78b78f9ba11d04 2500 python-yenc_0.3+debian-2.diff.gz
Checksums-Sha1:
 3b2cf72fcdbc136f169f7fba7527244b6c3cec46 682 python-yenc_0.3+debian-2.dsc
 61d012de0b9124b8f0be45be8d6630a40a484c44 2500 python-yenc_0.3+debian-2.diff.gz
 de5b0dff2bcaedd9ccf8eccd2ee673e866e0cab5 42093 python-yenc_0.3+debian.orig.tar.gz
Checksums-Sha256:
 420f108ffcff59b60adf1ccedef6624f6947406901f95f5f65fa30b3edaa7ab1 682 python-yenc_0.3+debian-2.dsc
 c68e5f78412391f5ee5e7b6e62ad98cd25b5fc42b863b2e091363a68bd641b43 2500 python-yenc_0.3+debian-2.diff.gz
 4ae5e23cd2d99059113a0a24bb17911c6b7f65066d40edfe4981003db14fefa3 42093 python-yenc_0.3+debian.orig.tar.gz
Homepage: http://www.hellanzb.com/
Directory: pool/main/p/python-yenc
Priority: source
Section: news

Package: python-yenc
Source: python-yenc (0.3+debian-2)
Version: 0.3+debian-2+b2
Installed-Size: 132
Maintainer: Adam Cécile (Le_Vert) <gandalf@le-vert.net>
Architecture: amd64
Provides: python2.6-yenc, python2.7-yenc
Depends: libc6 (>= 2.2.5), python (<< 2.8), python (>= 2.6), python-support (>= 0.90.0)
Description-en: yEnc encoding/decoding extension for Python
 The yEnc module provide a simple API for doing raw encoding/decoding of
 yencoded binaries, mainly for retrieving or posting to the usenet.
 This implementation is really simple and intended mainly as an exercise
 to the author but is also significatively faster than any possible pure
 Python implementation and it's being actually used by some Python nntp
 clients out there.
Homepage: http://www.hellanzb.com/
Description-md5: b6aa74b3d2c28e7dd9420ca96899b3cb
Tag: devel::lang:python, implemented-in::python, role::shared-lib,
 use::converting
Section: news
Priority: extra
Filename: pool/main/p/python-yenc/python-yenc_0.3+debian-2+b2_amd64.deb
Size: 19812
MD5sum: 65f295bcc552d206e5ae6c81195c03ad
SHA1: 67c2ee055f96cbcde12ef1e561ae93615dbf548d
SHA256: 647afac3216d4fbab31fbdbdf72d5ea83632a3ea4c8749d240932913331a4e5a





Owner recorded as linux@jcf.pm. Request was from JCF Ploemen <linux@jcf.pm> to control@bugs.debian.org. (Tue, 28 May 2013 18:45:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: python-yenc -- yEnc encoding/decoding extension for Python' from 'O: python-yenc -- yEnc encoding/decoding extension for Python' Request was from JCF Ploemen <linux@jcf.pm> to control@bugs.debian.org. (Tue, 28 May 2013 18:45:10 GMT) Full text and rfc822 format available.

Reply sent to JCF Ploemen (jcfp) <linux@jcf.pm>:
You have taken responsibility. (Tue, 04 Jun 2013 19:51:15 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Tue, 04 Jun 2013 19:51:15 GMT) Full text and rfc822 format available.

Message #14 received at 673948-close@bugs.debian.org (full text, mbox):

From: JCF Ploemen (jcfp) <linux@jcf.pm>
To: 673948-close@bugs.debian.org
Subject: Bug#673948: fixed in python-yenc 0.4.0-1
Date: Tue, 04 Jun 2013 19:48:43 +0000
Source: python-yenc
Source-Version: 0.4.0-1

We believe that the bug you reported is fixed in the latest version of
python-yenc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 673948@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
JCF Ploemen (jcfp) <linux@jcf.pm> (supplier of updated python-yenc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 29 May 2013 14:25:56 +0200
Source: python-yenc
Binary: python-yenc
Architecture: source amd64
Version: 0.4.0-1
Distribution: unstable
Urgency: low
Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
Changed-By: JCF Ploemen (jcfp) <linux@jcf.pm>
Description: 
 python-yenc - yEnc encoding/decoding extension for Python
Closes: 470712 664294 673948
Changes: 
 python-yenc (0.4.0-1) unstable; urgency=low
 .
   * New upstream release (Closes: #470712).
   * New maintainer (Closes: #673948).
   * Update watch file.
   * Update copyright, license changed to LGPL.
   * debian/rules:
     + replace entirely with dh sequencer.
     + switch to dh_python2.
   * Switch to source format 3.0 (quilt) (Closes: #664294).
   * Bump Standards-Version to 3.9.4.
Checksums-Sha1: 
 4c1d00874df7e590542b9eed3003001dd25e29da 2005 python-yenc_0.4.0-1.dsc
 7e84dbadae82a48b9037262756a3f64c5c0482d8 63156 python-yenc_0.4.0.orig.tar.gz
 89a9db6079d5b35ec31a1f90b3e6ef598f2ab0b0 2362 python-yenc_0.4.0-1.debian.tar.gz
 3f1fe628f6702efd959736cc3b9c46107a338cff 22796 python-yenc_0.4.0-1_amd64.deb
Checksums-Sha256: 
 ec48b6507438ef47a3e3cd8a12efed0b98a214aee4b8e121d2ed6eeac3758275 2005 python-yenc_0.4.0-1.dsc
 075f6c4e4f43b7c6dafac579eabb17287b62d80e9147cbea0b046bc3ee8edd2f 63156 python-yenc_0.4.0.orig.tar.gz
 a7f3fdefa2feef7247c9a303efbf1ca4cbdf984400754e74d4eac3162ee9b9ae 2362 python-yenc_0.4.0-1.debian.tar.gz
 15907544516c4369370b6cb1ea6d22e7d490642d09d20fc1c4e1529731aaf153 22796 python-yenc_0.4.0-1_amd64.deb
Files: 
 678fd518522d44f8a9c1420f71c7ea25 2005 python optional python-yenc_0.4.0-1.dsc
 f8bd9eff020c0352fdd4c25c20900007 63156 python optional python-yenc_0.4.0.orig.tar.gz
 013cd8d7eb68e39305485786a9919bd9 2362 python optional python-yenc_0.4.0-1.debian.tar.gz
 ca41c9aba64aa3b3a751dc9c1869e633 22796 python optional python-yenc_0.4.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRrkBcAAoJEK728aKnRXZFXtkQANZ5WtwR/kuJWK/JYar4i/ga
cGb3Fyct/UWN9lGSQcT4F2uz3IqNT+zK77UcwCFsexPNHeA1llqg2++OuU42rysS
CIIY0lw1Q5cFUUF5/LKA37XM/PGCEqwogfQglc49hxNPnPZ6gX4hqCcmjajkUTZ6
mQIVnnpHid2B1onpyY4u0/jyLX8MX6nseKNea9hxHsTAiazvHzUT7pU55B7Q+6yW
ZkOBTSNu3DNHWT62r7pe1MwhRe4mUcBrdBFlhdamBj522IUJiEYUsn/qNqLutUnq
q0ol+SPVA/7tF74tCfbP5Si3PwlT4iEOVHO4MXNLuRpW9KmCCP4vPt2vZHmhC3JR
Tz58qgP0iknbASlu2zGteRnXAA9HYltcvmQYb5XN6oNuKG/9G1bnla35aqRyR4CI
rI3i5BwtUf9M6N/Ti5RJSdPOvPmhz8XWmiKe8Oz4JboYJ3ZK8IiJgLBHPV0xD2RS
/RNosPVTV08q1vD27uHxT+nq0HZfvQZamoq7fBoDZVZ9zauAHLSxIdAB0mIvWf16
sinI+bfQxqYhXH8SPYWKUSzGc1jSzFzAb/oP9VEPYkU3I5krHclaD/POf5FRgcZQ
6U3ZGSXpb8Vcs7zXfUSah7DSneQ6QTk3iXf75mTuUEWVWBdFWjoQ+ZdpQCrKs5qu
bXCmtEq+QnXlJkrH0Qm4
=2Eau
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 03 Jul 2013 07:33:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:18:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.